[Date Prev][Date Next] [Chronological] [Thread] [Top]

slapd-X with libldap-Y


  Should it be possible to mix different versions of slapd and libldap?
  I would think yes but I'm getting reports of people having problems
  doing that.  For example, using the libldap from 2.1.12 and the slapd
  from 2.1.17.  Or, using libldap from 2.0.23 and the slapd from 2.1.17.



Attachment: pgpwJzu4DqQH4.pgp
Description: PGP signature